// creator  : weidu.exe (version 23100)
// argument : BANDITCY.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BANDITCY~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #10089 /* ~Deep Drow is inelegant when discussing beauty, but has seventy words for cruel.  Few of my sisters prized the sights of our dark world, but I ache for them each night.~ */
  IF ~~ THEN EXIT
END
